query ClientTrafficUsageIntervals(
    $clientId: ID!
) {
    client: node(id: $clientId) {
        ... on Client {
            id
            statistics {
                trafficUsageIntervals {
                    key
                    month
                    year
                    formattedTotalUsage
                }
            }
        }
    }
}
